/*When switched on this shows the border around each element*/
x.Border1{
	border-style:solid;
	border-width:1px;
}

/*Sets background colour and width of site*/
#Body1{
	text-align: center;
/*	background-color:#99ffcc;*/
	background-color:#fff;
/*	width: 80%;*/
	width: 1200px;
	padding-left:10%;
}

.header{
/*	position:absolute;
	width:1180px;
	height:230px;
	left: 3%;
	top: 1%;*/
	background-color:#232728;
}
/*Styling for nav panel buttons*/
#cell_style1{
/*	background-color:#29E36A;*/
/*	background-color:#f3e434;*/
	background-color:#232728;
	width:80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	/*color: #666666;
	color:yellow;*/
	border-style:groove;
	border-radius: 10px;
	font-weight: bold;
	text-decoration:none;
	}

#btn_style{
/*	color:#232728;*/
	color:#f3e434;
	text-decoration:none;
	font-weight: bold;
	font-size: 18px;

}

h1,h2{
/*	color: #0066FF;*/
/*	color: #993366;*/
	color:#232728;
}

h2{
/*	color: #0066FF;*/
/*	color: #ff6699;*/
	font-family: Arial, Helvetica, sans-serif;
}
	
h3{	
	font-family: Arial, Helvetica, sans-serif;
	font-style:sansserif;
	color: #555555;
}

p, li{	
	font-family: Arial, Helvetica, sans-serif;
	font-style:sansserif;
	color: #555555;
/*	text-indent:50px;*/
}


	/*Styling for nav panel - members*/
.tbl_centre{
	width: 70%;
	padding-left:2%;
	text-align: center;
	z-index:1;
	/*background-color:#CCFFCC;*/
}
/*Stlying for nav panel - non members*/
.tbl_centre2{
	width: 70%;
	padding-left:2%;
	text-align: left;
	z-index:1;
	color: #666666;
}
	
/*Styling for main information panel*/
#centre_div{
	padding-left:2%;
	padding-right:0%;
	float:left;
	text-align: left;
/*	width:98%;*/
/*	width:1181px;*/
	width:1176px;
/*	background-color:#CCFFCC;*/
	background-color:#ffb;
}

/*Styling for right hand panel*/
#right_div{
	padding-left:1%;
	padding-right:2%;
	padding-top:2%;
	float:right;
	/*text-align: left;*/
	width:22%;
	/*height:100%;*/
	top: 230px;
/*	background-color:#CCFFCC;*/
	background-color:#ffb;
}

#bmi{
	padding-left:5%;
	padding-top:1%;
	height:225px;
	padding-bottom:5%;
	z-index:-1;
	border:1px solid;
	background-color:#ddd;
}
x.fltrt {  
	float: right;
	margin-right: 1em;
	text-decoration: none;
	width: 300px;
	font-size: 8px;
	text-align:left;
	color:#333333;
}


/*.fltlft {
	color: #fff;
}*/

.style1 {
	font-size: 8px;
	text-align:left;
	color:#333333;
}

.Border2{
	border-style:solid;
	border-width:0px;
}
	
/* Header Positioning Styles*/
#Layer1{
	width:90%;
	padding-left:5%;
	left: 100px;
	height:220px;
	/*background-color:white;*/
}
/*Left Info Bar Positioning Styles*/
#Layer10b{
	padding-left:5%;
	width:17%;
	float:left;
	top: 230px;
	/*background-color:green;*/
}
/*Centre Panel Positioning Styles*/
#Layer13{
	padding-left:0%;
	padding-right:0%;
	float:left;
	width:60%;
	top: 230px;
	/*background-color:yellow;*/
}
/*Right Info Bar Positioning Styles*/
#Layer3{
/*	padding-left:2%;
	width:12%;
	float:left;
	top: 230px;
/*	padding-top: .1%;
/*	padding-bottom: 1%;*/
/*	height:50px;
/*	z-index:1;
/*	background-color:#ddd;
	background-color:#ffb;*/
}
/*Footer Bar Positioning Styles*/
#Footer1{
	padding-left:5%;
	width:90%;
	float:left;
	top: 230px;
	/*background-color:red;*/
}

#Layer40{  
	position:absolute;
	width:445px;
	height:250px;
	z-index:4;
	left: 250px;
	top: 257px;	
}

#Layer40a{  
	position:absolute;
	width:315px;
	height:250px;
	z-index:21;
	left: 810px;
	top: 257px;	
}

#Layer41{  
	position:absolute;
	width:445px;
	height:300px;
	z-index:4;
	left: 250px;
	top: 512px;	
}

#Layer41a{  
	position:absolute;
	width:315px;
	height:300px;
	z-index:21;
	left: 810px;
	top: 512px;
}

#Layer42{  
	position:absolute;
	width:445px;
	height:300px;
	z-index:4;
	left: 250px;
	top: 817px;	
}

#Layer42a{  
	position:absolute;
	width:315px;
	height:300px;
	z-index:21;
	left: 810px;
	top: 817px;
}
	
.

.style2 {
	color: #0000FF;
  
}

.style4 {
	color: red;
}

.style5 {
	color: #0066FF;
 }

.style8 {
	color: #993300;
	font-weight: bold;
}

.style30 {
	color: #0000FF;
	text-align:left;
	width:150px;
	font-size: 14px;
  
}

.style30a {
	color: #000000;
	text-align:left;
	width:150px;
	font-size: 14px;
  
}

.style31 {
	color: #FF0000;
	text-align:center;
}

	
#div1{
width:60%;
padding-left:20%;
}

#div2{
width:36%;
float:left;
}